{% load cache %}

{% cache 500 cta %}
<!-- Start deneb_cta section -->
<section class="deneb_cta">
    <div class="container">
        <div class="cta_wrapper">
            <div class="row align-items-center">
                <div class="col-lg-7">
                    <div class="cta_content">
                        <h3>Have Any Project in Mind ?</h3>
                        <p>After receiving your message, our support team will contact you soon.</p>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="button_box">
                        {% comment %} <a href="{% url 'accounts:register' %}" class="deneb_btn">Register</a> {% endcomment %}
                        <a href="#" class="deneb_btn">Register</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End deneb_cta section -->
{% endcache %}